Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### char()
Examples |
    int i = 65;
    char c = char(i);
    println(i + " : " + c);  // Prints "65 : A"

    byte b = 65;
    char c = char(b);
    println(b + " : " + c);  // Prints "65 : 65"
Description | Converts a primitive datatype or array to a numeric character representation.
Syntax |
    char(val)
Parameters |
val | int, byte, int[], byte[]
Usage | Web & Application
Related | char int() float() byte()

Updated on November 14, 2006 02:30:55am PST